[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# Exception.HelpContext

Help context associated with the exception.

## Declaration

Source position: sysutilh.inc line 120

`public property Exception.HelpContext : LongInt read fhelpcontext write fhelpcontext;`

## Description

HelpContext is the help context associated with the exception, and can be used to provide context-sensitive help when the exception error message is displayed. It should be set in the exception constructor.

## See also

Exception.CreateHelp |  | Constructs a new exception object and sets the help context.
Exception.Message |  | Message associated with the exception.

Documentation generated on: Feb 26 2014